Subject: Re: patchwork for netdev

From: Simon Horman <[email-masked]>
Date: Tue, 23 Sep 2008 11:08:16 +1000

On Thu, Sep 18, 2008 at 07:11:25PM -0700, David Miller wrote:
> From: Rick Jones <[email-masked]>
> Date: Thu, 18 Sep 2008 17:28:02 -0700
> 
> > > I was hoping those ACK emails would be one of the things I could stop
> > > doing if patchwork is effective.  Not immediately, but eventually.
> > 
> > Can't patchwork do that as those clicks to change state take place?
> 
> I honestly don't know, but my guess would be know.
> 
> We could ask the patchwork author for this feature, as this
> stuff is actively maintained.

I think that the "thanks applied" feedback that occurs on netdev
is quite useful, as is the kind of automated feedback that
goes on from Andrew Morton's scripts in mm. To be honest I find
it quite frustrating when other maintainers in other arenas just
silently drop/ignore/apply-later (who knows which, or when?).

By all means I think that streamlining processes is good.
But if a change could be made to patchwork allow the "thanks applied"
feedback to continue, that would be doubly good.

-- 
Simon Horman
  VA Linux Systems Japan K.K., Sydney, Australia Satellite Office
  H: www.vergenet.net/~horms/             W: www.valinux.co.jp/en